var nav4 = window.Event ? true : false;


function FSNumero(evt1){
 /* var key1 = nav4 ? evt1.which : evt1.keyCode;
  return (key1>=48 && key1<=57);*/
   var key;
if(window.event) // IE
	{
	key = evt1.keyCode;
	}
else if(e.which) // Netscape/Firefox/Opera
	{
	key = evt1.which;
	}
return (key>=48 && key<=57);

}


function FSTelefono(evt2){
  var key2 = nav4 ? evt2.which : evt2.keyCode;
  return (key2<=13 || key2<=32 || key2==40 || key2==44 || key2==41 || key2==45 || (key2>=48 && key2<=57));

}


function FSFecha(evt3){
  var key3 = nav4 ? evt3.which : evt3.keyCode;
  return (key3==45 || (key3>=48 && key3<=57));

}

function FSConvierteMayuscula(evt4){	
  key4=evt4.keyCode;
  if(key4>=97 && key4<=122)
    evt4.keyCode=evt4.keyCode-32;

  if(key4==225 || key4==233 || key4==237 || key4==243 || key4==250)
    evt4.keyCode=evt4.keyCode-32;

  if(key4==241)
    evt4.keyCode=209;

  return (true);
}


function FSIP(evt5){
  var key5 = nav4 ? evt5.which : evt5.keyCode;
  return (key5==46|| (key5>=48 && key5<=57));

}

function FSHora(evt6){
  var key6 = nav4 ? evt6.which : evt6.keyCode;
  return (key6==58 || (key6>=48 && key6<=57));

}

function FSMoneda(e){
  var key;
if(window.event) // IE
	{
	key = e.keyCode;
	}
else if(e.which) // Netscape/Firefox/Opera
	{
	key = e.which;
	}

if (key < 48 || key > 57)
    {
    if(key == 46 || key == 8) // Detectar . (punto) y backspace (retroceso)
        { return true; }
    else 
        { return false; }
    }

}

function mayus(e, elemento) {
tecla=(document.all) ? e.keyCode : e.which; 
 elemento.value = elemento.value.toUpperCase();
}


function ValidaBusqueda(Pagina)

{ sList = window.open(Pagina, "Busquedas", "width=600,height=400,scrollbars=yes");

}